# Generated by Django 2.1.4 on 2019-02-05 16:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tog', '0003_auto_20190204_1810'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='session',
            name='screenHeight',
        ),
        migrations.RemoveField(
            model_name='session',
            name='screenWidth',
        ),
    ]
